{% extends 'layout.html' %} 


{% block body %}


  <!-- H E R O -->
  <section id="hero">
    <div class="container">
      <div class="row">
        <div class="col-lg-5 col-md-5 col-sm-5 col-xs-5">
          <img src="/static/images/ilustrasi.png" class="img-fluid padding-top-20" alt="Demo image">
        </div>
        <div class="col-md-7 content-box hero-content">
          <span>Deep Learning</span>
          <h1>Demo Aplikasi <br><b>Deteksi Plat Kendaraan</b></h1>
          <p>Menggunakan Metode Convolution Neural Network</p>
        
          <a href="/prediksi" class="btn btn-regular">Coba Demo</a>
        </div>
      </div>
    </div>
  </section>
  <!-- E N D  H E R O -->


   <!-- E N D  M A R K E T I N G -->
   <section id="marketing">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="content-box">
            <span>Tugas Akhir</span>
            <h2>Tentang Program</h2>
            <p class="text-dark">
              Aplikasi web ini digunakan untuk keperluan mendemokan proses identifikasi/pengenalan obyek pelat kendaraan bermotor yang ada di Indonesia.
              Proses Pengenalan Obyek Pelat Kendaraan Bermotor dilakukan dengan menggunakan metode <b>Convolution Neural Network</b> yaitu menggunakan algoritma YOLO V5.<br><br>
              Data latih dan data Uji yang digunakan pada proses training ( Machine Learning ), menggunakan data yang diambil langsung menggunakan camera HP, dengan total data training berjumlah 150 foto dan data uji/validasi sejumlah 50 data foto.<br>

              <br>Proses Training digunakan untuk mendapatkan Model, yang nantinya akan digunakan untuk keperluan mendeteksi/memprediksi obyek pelat kendaraan dari data input berupa foto kendaraan. <br>
              Proses Training dilakukan dengan memanfaatkan layanan <b>Google Colabs</b>, dengan layanan GPU. Pada proses training diperlukan GPU untuk memproses data foto.<br><br>

              Sistem diimplementasikan menggunakan bahasa <b>Python</b>, dan untuk antarmuka ( halaman web ini) menggunakan framework <b>Flask</b>.
            </p>            
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- E N D  M A R K E T I N G -->

  {% endblock %}